TrapdoorFunctionBounds Class Referenceabstract

_ More...

`#include <pubkey.h>`

Inheritance diagram for TrapdoorFunctionBounds:

## Public Member Functions

virtual Integer | PreimageBound () const =0
virtual Integer | ImageBound () const =0
virtual Integer | MaxPreimage () const
virtual Integer | MaxImage () const

## Detailed Description

_

Definition at line 48 of file pubkey.h.

The documentation for this class was generated from the following file:

- pubkey.h